package com.ruoyi.report.vo;

import java.util.ArrayList;
import java.util.List;

import lombok.Data;
@Data
public class ViewStatisticsInfoRep {
	
	private List<String> yearList=new ArrayList<String>();
	
	private List<ViewStatisticsInfoVo>dataList=new ArrayList<ViewStatisticsInfoVo>();

}
